# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2004-06-14 04:29+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: helper/GNOME_UimApplet.server.in.in.h:1
msgid "Uim Applet"
msgstr ""

#: helper/GNOME_UimApplet.server.in.in.h:2
msgid "Uim Applet Factory"
msgstr ""

#: helper/GNOME_UimApplet.server.in.in.h:3
msgid "Uim applet factory"
msgstr ""

#: helper/GNOME_UimApplet.server.in.in.h:4
msgid "Uim applet for the GNOME2 panel"
msgstr ""

#: helper/GNOME_UimApplet.server.in.in.h:5
msgid "Utility"
msgstr ""
